{
  "type": "minecraft:notice",
  "title": [
    {
      "text":"\u0010",
      "font":"overlyrealistic:hud/hud_misc",
      "shadow_color":0
    }
  ],
  "body": {
    "type": "minecraft:plain_message",
    "contents": [
      {
        "text": "",
        "color": "white",
        "shadow_color": 0,
        "font": "minecraft:default",
        "bold": true
      },
      {
        "text": "\u0038",
        "color": "white",
        "shadow_color": 0,
        "font": "overlyrealistic:icons",
        "bold": false
      },
      {
        "text": "\n\n\n\n\n\n\nYou are currently asleep!\n\nTime will start to speed up, up until the morning, where you will be woken up automatically!\nThis might take a few seconds...",
        "color": "white",
        "shadow_color": -11842741,
        "font": "minecraft:default",
        "bold": false
      }
    ],
    "width": 400
  },
  "inputs": [],
  "can_close_with_escape": false,
  "pause": false,
  "action": {
    "label": "Wake Up",
    "action": {
      "type": "run_command",
      "command": "/trigger OverlyRealistic.Player.OrTriggers set 100010"
    }
  }
}